langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - umami
id: umami_main_menu
theme: umami
region: header
weight: -6
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
